DRM_KMS_HELPER_POLL_(9)

NAME
drm_kms_helper_poll_disable - disable output polling

SYNOPSIS

void drm_kms_helper_poll_disable(struct drm_device * dev);

ARGUMENTS

dev
    drm_device

DESCRIPTION

This function disables the output polling work.

Drivers can call this helper from their device suspend implementation. It is not an error to call this even when output polling isn't enabled or arlready disabled.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT